Subject: LAD priority date (Re:)

From: "Eric Q. Kang" <[email-masked]>
Date: Wed, 16 Feb 94 13:01:06 CST

Well, we'll always have either sunshine or moonshine, or some other shines.
X-Mailer: ELM [version 2.4 PL22]
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Content-Length: 752       

I believe only spouse adopts his/her principle's priority date, Not
general dependents.
===
 Eric

>
>Mi Mi Sr.:
>
>Last Aug. my son filed the PR application as LAD with the INS at The Twin
>Cities, MN. I have not heard any thing yet. I know my son with many other 
>applicants have the quota problem; anyway I contacted the INS.
>I was told by two officers that because my son priority date was in Aug.
>they have not processed his application. I tried to explain that his
>priority date should be my priority date which is July 1, but I failed
>to convince them. They insisted that my son's priority date is his
>application date.
>
>Do you have any idea about how to clarify this and convince them.
>Thank you for any suggestions.
>
>Xiao-Liang
>